Which Purple Mash tools require Adobe Flash?

Updated 8 months ago by Lawrence

Some Purple Mash tools still require Adobe Flash to be used. We are migrating most of these tools to use only HTML5, due to many browser vendors no longer providing support for Flash.

Presently, these are the tools that make use of Flash:

  • 2Simulate
  • Literacy Collection
  • Story to Tell
  • Talking Stories
  • Maths City 2
  • All Premium Add-Ons: 2Start English, 2Simple French, 2Simple Spanish, Phonics 

How did we do?